#ifndef APP_RTC_H__
#define APP_RTC_H__

#include "r_typedefs.h"
#include "TYW_stdint.h"




extern void RTI_Init(void);
extern void RTI_Timing_Service(void);
extern INT8U Determine_Leap_Year(INT16U Year);



#endif
